@charset "EUC-JP";
/* CSS Document */
/*==================main==================*/
#main {
	float: right;
	width: 600px;
	}
/*==================content==================*/
h2 {
	margin-bottom: 5px;
	}
h3 {
	margin-bottom: 10px;
	}
h4 {
	background: url(../img/h4_underline.gif) no-repeat 0 100%;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 120%;
	color: #000066;
	}
p {
	margin-bottom: 20px;
	}
.imgL {
	float: left;
	margin: 0 10px 20px 0;
	}
.imgR {
	float: right;
	margin: 0 0 20px 10px;
	}
#bnL {
	margin-left: 9px;
	margin-right: 9px;
	}
ul.listT {
	margin-bottom: 20px;
	padding: 10px 20px;
	border: 1px dashed #A2A2C3;
	background: #E9E9FA;
	}
.listT li {
	background: url(../gohonzon/img/mrk.jpg) no-repeat 0 50%;
	padding-left: 15px;
	font-size: 120%;
	font-weight: bold;
	}
/*==================haikan==================*/
.haikan {
	background: url(../haikan/img/haikan_bg.gif) repeat-y;
	margin-bottom: 20px;
	padding-top: 10px;
	overflow: hidden;
	}
.haikan p {
	display: inline;
	float: left;
	width: 130px;
	margin-left: 10px;
	}
.haikan dl {
	float: right;
	width: 440px;
	margin-left: 20px;
	}
.haikan dl dt {
	background: url(../haikan/img/haikan_deco.gif) no-repeat 0 1px;
	margin-bottom: 5px;
	padding-top: 1px;
	padding-left: 17px;
	font-size: 120%;
	color: #C44E01;
	line-height: 1;
	}
.haikan dl dd {
	padding: 0 15px;
	margin-bottom: 10px;
	}
/*==================ganzan==================*/
ol {
	margin: 0 0 20px 30px;
	}
.son_waku {
	margin-bottom: 10px;
	padding: 10px 20px;
	border: 1px dashed #A2A2C3;
	background: #E9E9FA;
	}
/*==================syuyokaii==================*/
ul.Stime {
	margin-bottom: 10px;
	padding: 10px 20px;
	border: 1px dashed #A2A2C3;
	background: #E9E9FA;
	}
ul.Stime li {
	display: inline;
	background: url(../shuyokai/img/stime.jpg) no-repeat 0 50%;
	margin-right: 10px;
	padding-left: 15px;
	font-size: 120%;
	font-weight: bold;
	}
/*==================topic==================*/
.topicEntry {
	margin: 0 0 40px 0;
	background: url(../topic/img/topic_border.gif) no-repeat;
	}
.topicEntry .EntryDate {
	line-height: 1.2;
	font-size: 90%;
	margin: 0 0 1px 14px;
	}
.topicEntry h3.EntryTitle,.topicEntry h4.EntryTitle {
	margin: 0 0 10px 14px;
	background: none;
	font-size: 140%;
	font-weight: normal;
	line-height: 1.4;
	}
.topicEntry h3.EntryTitle,.topicEntry h4.EntryTitle a {
	text-decoration: none;
	color: #000066;
	font-weight: bold;
	}
.topicEntry h3.EntryTitle,.topicEntry h4.EntryTitle a:hover {
	color: #6666A4;
	}
.topicEntry p.EntryState {
	padding-top: 5px;
	background: url(../topic/img/entrystate_border.gif) no-repeat;
	text-align: right;
	}
.topicEntry img {
	margin: 10px 0;
	}
p.entryBack {
	text-align: right;
	}
p.entryBack a {
	background: url(../topic/img/back.gif) no-repeat 0 50%;
	padding-left: 15px;
	text-decoration: none;
	}
p.entryBack a:hover {
	text-decoration: underline;
	}
/*==================blog==================*/
#BlogMain {
	float: left;
	width: 400px;
	margin-right: 15px;
	}
#BlogRightbox {
	float: left;
	width: 185px;
	}
/*==================temple==================*/
.templeL_h4 {
	float: left;
	background: none;
	}
.templeR_h4 {
	float: left;
	background: none;
	margin-left: 16px;
	display: inline;
	}
#subMain {
	width: 600px;
	background: #ffffff;
	margin: 0 auto;
	}
/*==================smap==================*/	
table.smapT {
	width: 600px;
	border-collapse: collapse;
	margin-bottom: 20px;
	}
.smapT th {
	padding: 5px 2px;
	border-bottom: 1px dashed #999;
	color: #000000;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	}
.smapT th a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	}
.smapT th a:hover {
	text-decoration: underline;
	color: #7171AA;
	}
.smapT td {
	border-bottom: 1px dashed #999;
	padding: 5px 3px;
	}

/*==================ichiran==================*/	
#main table.ichiran{
	float:left;
	width:290px;
	border-collapse:collapse;
	margin-right:20px;
}

#main table.ichiran2{
	float:left;
	width:284px;
	border-collapse:collapse;
}

#main table.ichiran th,#main table.ichiran2 th{
	background:#cedd76;
	border:#98b934 solid 1px;
	padding:3px 3px 3px 10px;
}

#main table.ichiran td,#main table.ichiran2 td{
	background:#f3fece;
	border:#98b934 solid 1px;
	padding:3px 3px 3px 10px;
}

/*==================event==================*/	
#main h4.event{
	background:none;
	margin:0 4px;
}

#main p.event{
	margin-right:10px;
}

#main ul.event{
	margin:0 0 30px 10px;
}

#main ul.event li{
	background:url(../info/img/event_li_org.gif) no-repeat 0 3px;
	padding-left:15px;
	margin-bottom:5px;
}

#main div.every{
	background:#e2f2d0;
	width:585px;
	padding:10px 0 10px 10px;
}

#main ul.every{
	margin-left:10px;
}


#main ul.every li{
	background:url(../info/img/event_li_grn.gif) no-repeat 0 3px;
	padding-left:15px;
	margin-bottom:5px;
}